/* Game genre/category */
"Action" = "Acción";

/* Game genre/category */
"Adventure" = "Aventuras";

/* Game genre/category */
"Arcade" = "Arcada";

/* Game genre/category */
"Board & Card" = "De mesa y cartas";

/* Game genre/category */
"General" = "General";

/* Game genre/category */
"Hidden Object" = "Objeto oculto";

/* Game genre/category */
"Indie" = "Independiente";

/* Game genre/category */
"Kids" = "Infantil";

/* Game genre/category */
"Match 3" = "Tres en raya";

/* Game genre/category */
"Puzzle" = "Puzle";

/* Game genre/category */
"Racing" = "Carreras";

/* Game genre/category */
"Role Playing" = "Juego de rol";

/* Game genre/category */
"Shooters" = "Juego de disparos";

/* Game genre/category */
"Simulation" = "Simulación";

/* Game genre/category */
"Sports" = "Deportivos";

/* Game genre/category */
"Strategy" = "Estrategia";

/* Game genre/category */
"Time Management" = "Gestión del tiempo";

/* Game genre/category */
"Unknown" = "Desconocido";

/* Game genre/category */
"Utilities" = "Utilidades";

/* Game genre/category */
"Virtual Reality" = "Realidad virtual";

